<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>DropDMAR</key>
		<true/>
		<key>DropOemSSDT</key>
		<false/>
		<key>FixDsdtMask</key>
		<string>0x0010</string>
		<key>GenerateCStates</key>
		<false/>
		<key>GenerateIvyStates</key>
		<false/>
		<key>GeneratePStates</key>
		<false/>
	</dict>
	<key>CPU</key>
	<dict>
		<key>ProcessorType</key>
		<string>0x0605</string>
	</dict>
	<key>DisableDrivers</key>
	<array>
		<string>EmuVariableUefi-64</string>
	</array>
	<key>GUI</key>
	<dict>
		<key>DebugLog</key>
		<false/>
		<key>DefaultBootVolume</key>
		<string></string>
		<key>Mouse</key>
		<dict>
			<key>Enabled</key>
			<true/>
		</dict>
		<key>Theme</key>
		<string>mlcamp</string>
		<key>Timeout</key>
		<integer>3</integer>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleRTC</key>
		<false/>
		<key>AsusAICPUPM</key>
		<false/>
		<key>Debug</key>
		<false/>
		<key>KernelCpu</key>
		<false/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>HDMI</string>
				<key>Find</key>
				<data>
				AQUSAAAEAACHAAAA
				</data>
				<key>Name</key>
				<string>AppleIntelFramebufferAzul</string>
				<key>Replace</key>
				<data>
				AQUSAAAIAAAGAAAA
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>xml.zlib-&gt;aml.zlib</string>
				<key>Find</key>
				<data>
				eG1sLnps
				</data>
				<key>Name</key>
				<string>AppleHDA</string>
				<key>Replace</key>
				<data>
				YW1sLnps
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>AD1984-&gt;ALC892</string>
				<key>Find</key>
				<data>
				hBnUEQ==
				</data>
				<key>Name</key>
				<string>AppleHDA</string>
				<key>Replace</key>
				<data>
				kgjsEA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>AD1984-&gt;ALC892 ASCII Sctring</string>
				<key>Find</key>
				<data>
				MTFENDE5ODQ=
				</data>
				<key>Name</key>
				<string>AppleHDA</string>
				<key>Replace</key>
				<data>
				MTBFQzA4OTI=
				</data>
			</dict>
		</array>
	</dict>
	<key>PCI</key>
	<dict>
		<key>HDAInjection</key>
		<integer>92</integer>
		<key>InjectClockID</key>
		<false/>
		<key>USBFixOwnership</key>
		<false/>
		<key>USBInjection</key>
		<false/>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>LogEveryBoot</key>
		<string>Yes</string>
		<key>LogLineCount</key>
		<integer>3000</integer>
		<key>MLB</key>
		<string>________F5V7_____</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>05/24/13</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>MBA61.88Z.0099.B00.1305241529</string>
		<key>Board-ID</key>
		<string>Mac-7DF21CB3ED6977E5</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>________F5V7_____</string>
		<key>Family</key>
		<string>MacBook Air</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<string>Yes</string>
		<key>ProductName</key>
		<string>MacBookAir6,2</string>
		<key>SerialNumber</key>
		<string>________F5V7</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>InjectKexts</key>
		<false/>
		<key>InjectSystemID</key>
		<true/>
		<key>boot-args</key>
		<string>slide=0</string>
		<key>prev-lang:kbd</key>
		<string>en:0</string>
	</dict>
</dict>
</plist>
